/*--------------- Default ----------------*/

body {
margin: 0;
padding: 0;
}

img{
margin:0;
padding:0;
border:0;
vertical-align:bottom;
}



/* default link style - needed to make the :active work correctly in IE */
.clearfix:after { content: ""; display: block; clear: both; }

a, a:visited, a:hover, a:active
{
color: #05487c;
}



/*--------------- スライド部分の記述 ----------------*/

div#containerSlide {
	width: 1000px;
	height: 282px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	background-image: url(../img/background_main.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	z-index: 1;
	left: -5px;
	top: -5px;
}

#main_box {
position: relative;
width: 745px;
height: 200px;
margin: 0px auto 0;

}
#main_box .left_button {
position: absolute;
top: 130px;
left: 3px;
z-index: 40;
font-size:20px;
}
#main_box .right_button {
position: absolute;
top: 130px;
right: 3px;
z-index: 40;
font-size:20px;
}

/*////pausebutton playbutton*/
#main_box .pause_button {
position: absolute;
top: 140px;
right: -44px;
z-index: 40;
cursor: pointer;
}

#main_box .play_button {
position: absolute;
top: 130px;
right: 30px;
z-index: 40;
cursor: pointer;
}

.bt_hide {
display:none;
}

/*pausebutton playbutton////*/

#gallery_box{
margin:0;
padding:0;
width:720px;
height:175px;
overflow:hidden;
position:absolute;
top: 3px;
left: 6px;
}

/*----- 変更の必要あり #galleryのwidth ------*/

#gallery{
margin:0;
padding:0;
width:74400px;
height:175px;
position:relative;
left: 0px;
}


#gallery ul{
margin:0;
padding:0;
}

#gallery li{
float:left;
margin:0;
padding:0;
width:744px;
height:175px;
list-style-type:none;
}
#gallery li a, #gallery li a:visited, #gallery li a:hover, #gallery li a:active
{
display: block;
width:667px;
color: #000000;
text-decoration: none;
cursor:pointer;
}



#gallery li div.main{
	margin: 15px;
}
#gallery li div.main p.title{
	font-size: 0.9em;
	font-weight: bold;
	line-height: 1.3;
	margin-top: 0;
	margin-bottom: 15px;
	padding: 0;
	font-family: "メイリオ";
}
#gallery li div.main p.article{
	font-size: 0.78em;
	line-height: 1.5;
}

#gallery li div.main div.fleft{
float: left;
width: 280px;
}
#gallery li div.main div.fright{
float: right;
width: 410px;
}



/*--------------- プルダウンナビゲーション ----------------*/


p.closeBox {
background-color: #cfcfcf;
text-align: center;
font-size: 10px;
cursor:pointer;
cursor:hand;
}

#buttonBox {
position: absolute;
top: 215px;
left: 35px;
width: 930px;
height: 45px;

z-index: 20;
}


#buttonBox ul {
margin:0;
padding:0;
list-style-type:none;
}

#buttonBox div#link1 {
position: absolute;
top: 0px;
left: 0px;

}

.linkBox1 {
	position: absolute;
	top: 45px;
	left: 0px;
	padding: 10px 16px;
	border: solid 1px #cccccc;
	background-color: #e2f3f7;
	font-size: 12px;
	_width: 400px;
	font-family: "メイリオ";
}

.linkBox1_1 {
position: absolute;
top: 187px;
left: 100px;
padding: 10px 16px;
border: solid 1px #cccccc;
background-color: #e2f3f7;
font-size: 12px;
_width: 180px;
z-index: 30;
}



#buttonBox div#link2 {
position: absolute;
top: 0px;
left: 185px;

}

.linkBox2 {
	position: absolute;
	top: 45px;
	left: 185px;
	padding: 10px 16px;
	border: solid 1px #cccccc;
	background-color: #f2effb;
	font-size: 12px;
	_width: 180px;
	width: 251px;
}
.linkBox2_1 {
position: absolute;
top: 75px;
left: 250px;
padding: 10px 16px;
border: solid 1px #cccccc;
background-color: #f2effb;
font-size: 12px;
_width: 180px;
z-index: 30;
}
.linkBox2_2 {
position: absolute;
top: 103px;
left: 270px;
padding: 10px 16px;
border: solid 1px #cccccc;
background-color: #f2effb;
font-size: 12px;
_width: 180px;
z-index: 30;
}
.linkBox2_3 {
position: absolute;
top: 131px;
left: 290px;
padding: 10px 16px;
border: solid 1px #cccccc;
background-color: #f2effb;
font-size: 12px;
_width: 180px;
z-index: 30;
}
.linkBox2_4 {
position: absolute;
top: 159px;
left: 310px;
padding: 10px 16px;
border: solid 1px #cccccc;
background-color: #f2effb;
font-size: 12px;
_width: 180px;
z-index: 30;
}



#buttonBox div#link3 {
position: absolute;
top: 0px;
left: 371px;
}
.linkBox3 {
position: absolute;
top: 45px;
left: 371px;
padding: 10px 16px;
border: solid 1px #cccccc;
background-color: #fee8f4;
font-size: 12px;
_width: 240px;
}
.linkBox3_1 {
position: absolute;
top: 103px;
left: 460px;
padding: 10px 16px;
border: solid 1px #cccccc;
background-color: #fee8f4;
font-size: 12px;
_width: 180px;
z-index: 30;
}
.linkBox3_2 {
position: absolute;
top: 131px;
left: 480px;
padding: 10px 16px;
border: solid 1px #cccccc;
background-color: #fee8f4;
font-size: 12px;
_width: 180px;
z-index: 30;
}


#buttonBox div#link4 {
position: absolute;
top: 0px;
left: 557px;
}

.linkBox4 {
position: absolute;
top: 45px;
right: 186px;
padding: 10px 16px;
border: solid 1px #cccccc;
background-color: #fdeddf;
font-size: 12px;
_width: 300px;
}

#buttonBox div#link5 {
position: absolute;
top: 0px;
left: 743px;
}

.linkBox5 {
position: absolute;
top: 45px;
right: 0px;
padding: 10px 16px;
border: solid 1px #cccccc;
background-color: #eaf3e2;
font-size: 12px;
_width: 200px;
}


.linkBox1 li,
.linkBox1_1 li,
.linkBox2 li,
.linkBox2_1 li,
.linkBox2_2 li,
.linkBox2_3 li,
.linkBox2_4 li,
.linkBox3 li,
.linkBox3_1 li,
.linkBox3_2 li,
.linkBox4 li,
.linkBox5 li {
margin:0;
piadding:0;
}
.linkBox1 li a,
.linkBox1_1 li a,
.linkBox2 li a,
.linkBox2_1 li a,
.linkBox2_2 li a,
.linkBox2_3 li a,
.linkBox2_4 li a,
.linkBox3 li a,
.linkBox3_1 li a,
.linkBox3_2 li a,
.linkBox4 li a,
.linkBox5 li a {
padding: 8px 0;
text-decoration: none;
display: block;
}

.linkBox1 li a:hover,
.linkBox1_1 li a:hover,
.linkBox2 li a:hover,
.linkBox2_1 li a:hover,
.linkBox2_2 li a:hover,
.linkBox2_3 li a:hover,
.linkBox2_4 li a:hover,
.linkBox3 li a:hover,
.linkBox3_1 li a:hover,
.linkBox3_2 li a:hover,
.linkBox4 li a:hover,
.linkBox5 li a:hover {
color: #ffffff;
background-color: #ff6600;
text-decoration: none;
}
